# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_14.SettlementInstruction15

Packages that use SettlementInstruction15
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_14

## Uses of SettlementInstruction15 in org.kapott.hbci.sepa.jaxb.pain_002_001_14

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_14 declared as SettlementInstruction15
Modifier and Type
Field
Description
`protected SettlementInstruction15`
OriginalTransactionReference42.`sttlmInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 that return SettlementInstruction15
Modifier and Type
Method
Description
`SettlementInstruction15`
ObjectFactory.`createSettlementInstruction15()`
Create an instance of `SettlementInstruction15`
`SettlementInstruction15`
OriginalTransactionReference42.`getSttlmInf()`
Gets the value of the sttlmInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_14 with parameters of type SettlementInstruction15
Modifier and Type
Method
Description
`void`
OriginalTransactionReference42.`setSttlmInf(SettlementInstruction15 value)`
Sets the value of the sttlmInf property.